.banner-slide .swiper-slide{
    width: 100%;
    height: 100%;
}
.banner-slide .swiper-pagination-bullet-active{
    background: rgba(255, 255, 255, 0.8);
}

.tag-list .media-item .embed-responsive {
    width: 90px !important;
}

.tag-head {
    background-image: url("../img/tag-bg.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
    padding: 40px 15px 50px 15px;
    position: relative;
}
.tag-head::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 20px;
    border-radius: 20px 20px 0 0;
    background: #fff;
}

.channel-title {
    position: relative;
    padding-left: 20px;
}
.channel-title:before {
    content: '';
    width: 13px;
    height: 20px;
    background: linear-gradient(to right, #0CA451, #0d8a46);
    position: absolute;
    left: 0;
    top: 2px;
    border-radius: 0 20px 20px 0;
}
